## mopidy-beets 1.0.4

=== debian/changelog ===
mopidy-beets (1.0.4-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.5.
  * Update copyright years.
  * Upload to unstable.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 11 Jan 2014 22:41:39 +0100

mopidy-beets (1.0.4-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Remove XS-Python-Version from debian/control.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 15 Dec 2013 20:47:39 +0100

mopidy-beets (1.0.3-0mopidy2) unstable; urgency=low

  * Switch from mopidy-beets.pydist to pydist-overrides for compatibility with
    wheezy.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 03 Nov 2013 22:32:17 +0100

mopidy-beets (1.0.3-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Set python_distutils as build system to avoid use of Makefile.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 02 Nov 2013 23:20:57 +0100

mopidy-beets (1.0.2-0mopidy2) unstable; urgency=low

  * Add python-setuptools to Build-Depends.
  * Convert from python-support to dh_python2.
  * Install as a private module.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 02 Nov 2013 21:28:07 +0100

mopidy-beets (1.0.2-0mopidy1) unstable; urgency=low

  * Initial release

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 28 Oct 2013 21:26:43 +0100
