=== debian/watch ===
version=3
https://pypi.python.org/packages/source/M/Mopidy-Beets/Mopidy-Beets-(.*)\.tar\.gz
