## mopidy-beets 1.1.0

=== debian/changelog ===
mopidy-beets (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 22 Jan 2014 21:49:38 +0100
