## mopidy-beets 2.0.0

=== debian/changelog ===
mopidy-beets (2.0.0-2) unstable; urgency=medium

  * Build-Depend on mopidy, so it doesn't have to be included in
    pydist-overrides.
  * Build-Depend on debhelper 9.
  * Switch build system to pybuild.
  * Run tests as part of build.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 18 Aug 2015 13:59:44 +0200

mopidy-beets (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Bump Standards-Version to 3.9.6.
  * Update copyright years.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 27 Mar 2015 13:12:46 +0100
