## mopidy-beets 3.0.0

=== debian/changelog ===
mopidy-beets (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * Migrate to git-dpm, remove gbp config
  * debian/clean
    - Clean .cache/
  * debian/control
    - Update Homepage
    - Update Vcs-Git and Vcs-Browser to point to Alioth
    - Update my email address
    - Bump Standards-Version to 3.9.8, no changes required
  * debian/copyright
    - Add new upstream author
    - Update copyright years
    - Update my email address

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 09 Aug 2016 23:58:42 +0200
