=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: mopidy-beets
 Section: sound
 Priority: optional
-Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
+Maintainer: Stein Magnus Jodal <jodal@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                mopidy (>= 1.0.8-2),
-               python (>= 2.7),
+               python,
                python-mock,
                python-pytest,
                python-setuptools,
-Standards-Version: 3.9.6
-Homepage: http://www.mopidy.com/
-Vcs-Git: git://github.com/mopidy/mopidy-beets.git
-Vcs-Browser: https://github.com/mopidy/mopidy-beets
+Standards-Version: 3.9.8
+Homepage: https://github.com/mopidy/mopidy-beets
+Vcs-Git: https://anonscm.debian.org/git/pkg-mopidy/mopidy-beets.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mopidy/mopidy-beets.git
 X-Python-Version: >= 2.7
 
 Package: mopidy-beets
