=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: sound
 Priority: optional
 Maintainer: Stein Magnus Jodal <jodal@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                mopidy (>= 1.0.8-2),
                python,
                python-mock,
                python-pytest,
                python-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/mopidy/mopidy-beets
-Vcs-Git: https://anonscm.debian.org/git/pkg-mopidy/mopidy-beets.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mopidy/mopidy-beets.git
+Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-beets.git
+Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-beets
 X-Python-Version: >= 2.7
 
 Package: mopidy-beets
