## mopidy-beets 4.0.0

=== debian/changelog ===
mopidy-beets (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years
  * d/control: Bump Standards-Version to 4.5.0, no changes

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 16 Mar 2020 09:29:16 +0100
