## mopidy-beets 4.0.1

=== debian/changelog ===
mopidy-beets (4.0.1-2) unstable; urgency=medium

  * Team Upload
  * Patch-out pkg_resources (Closes: #1083487)
  * Add debian/salsa-ci.yml
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rename file under debian/ for debhelper 14/15 compat
  * Bump debhelper-compat from 12 to 13

  [ Stein Magnus Jodal ]
  * Move package to Debian Python Team
  * d/watch: Use Pypi template

 -- Alexandre Detiste <tchet@debian.org>  Fri, 30 Jan 2026 21:31:50 +0100

mopidy-beets (4.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Use HTTPS
  * d/control: Set Rules-Requires-Root to no
  * d/upstream: Add metadata file
  * d/rules: Remove changelog override

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Dec 2020 16:49:44 +0100
