=== debian/control ===
Source: mopidy-beets
Section: sound
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Stein Magnus Jodal <jodal@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mopidy (>= 3),
 python3,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/mopidy/mopidy-beets
Vcs-Git: https://salsa.debian.org/python-team/packages/mopidy-beets.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mopidy-beets

Package: mopidy-beets
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 beets,
Description: Mopidy extension for playing music from Beets' web plugin
 Mopidy plays music from local disk, Spotify, SoundCloud, Google Play Music,
 and more. You can edit the playlist from any phone, tablet, or computer using
 a variety of MPD and web clients.
 .
 This package provides a Mopidy extension for playing music from the web
 plugin of the Beets music library organizer.
