=== debian/watch ===
Version: 5

Template: Pypi
Dist: mopidy_beets
